

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "FuЯ"
	h		Sitzhцhe ьber Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "FuЯ"
	h		Sitzhцhe ьber Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es kцnnen
			mittels mehrerer [Entry]-Befehle mehrere Eingдnge definiert
			werden.

	[exit]
	num		analog fьr Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte gefьhrt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrьckgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0

[entry]
0
{withbutton}

[entry]
1
{withbutton}
{noticketsale}

[entry]
2
{withbutton}

[entry]
3
{withbutton}
{noticketsale}

[entry]
4
{withbutton}
{noticketsale}

[exit]
0

[exit]
0
{withbutton}

[exit]
1
{withbutton}

[exit]
2
{withbutton}

[exit]
3
{withbutton}

[exit]
4
{withbutton}

###################################

[stamper]
8
-0.496
3.483
1.68

[stamper]
15
-0.321
-0.178
1.69


[ticket_sale]
6
0.13
5.32
1.48

[ticket_sale_money_point_2]
-0.27366
4.33473
1.37533
0.06
0.1
zahltisch

[ticket_sale_change_point_2]
-0.24439
4.38909
1.36147
0.015
0.015
zahltisch


###################################

Fahrersitz:

[drivpos]
-0.73
4.3
1.1
0.45
0


###################################

Sitze

На колесе справа

[passpos]
0.55
3.72
1.219
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
0.99
3.72
1.219
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
0.55
3.116
1.219
0.43
180

[illumination_interior]
0
1
2
3

[passpos]
0.99
3.116
1.219
0.43
180

[illumination_interior]
0
1
2
3

[passpos]
0.55
2.036
1.219
0.43
0

[illumination_interior]
0
1
2
3

[passpos]
0.99
2.036
1.219
0.43
0

[illumination_interior]
0
1
2
3


[passpos]
-0.55
2.811
0.93
0.43
180

[illumination_interior]
1
2
3
4

[passpos]
-0.99
2.811
0.93
0.43
180

[illumination_interior]
1
2
3
4


Второе колеса справа

[passpos]
0.99
-0.309
0.93
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.55
-0.309
0.93
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
0.99
-1.045
1.219
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.55
-1.045
1.219
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
0.99
-1.649
1.219
0.43
180

[illumination_interior]
1
2
3
4


[passpos]
0.55
-1.649
1.219
0.43
180

[illumination_interior]
1
2
3
4

Второе колеса слева

[passpos]
-0.99
-1.045
1.219
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.55
-1.045
1.219
0.43
0

[illumination_interior]
1
2
3
4

[passpos]
-0.99
-1.649
1.219
0.43
180

[illumination_interior]
1
2
3
4

[passpos]
-0.55
-1.649
1.219
0.43
180

[illumination_interior]
1
2
3
4



Перед двигателем слева

[passpos]
-0.99
-2.782
1.219
0.43
0

[illumination_interior]
1
2
3
4


[passpos]
-0.55
-2.782
1.219
0.43
0

[illumination_interior]
1
2
3
4

**********Стоячие пассажиры**********


[passpos]
-0.917
1.917
0.5
0
-60

[illumination_interior]
0
1
2
3

[passpos]
-0.808
1.488
0.5
0
-90

[illumination_interior]
0
1
2
3

[passpos]
-0.922
1.038
0.5
0
-100

[illumination_interior]
0
1
2
3

*****Танцплощадка*****

/1/

[passpos]
-0.757
0.56
0.5
0
-30

[illumination_interior]
1
2
3
4

[passpos]
0.104
1.594
0.5
0
-30

[illumination_interior]
1
2
3
4

[passpos]
-0.924
0.13
0.5
0
-90

[illumination_interior]
1
2
3
4

[passpos]
-0.472
1.946
0.5
0
-60

[illumination_interior]
1
2
3
4

[passpos]
-0.326
1.281
0.5
0
160

[illumination_interior]
1
2
3
4

/2/

[passpos]
-0.275
0.74
0.5
0
-90

[illumination_interior]
1
2
3
4

[passpos]
-0.296
0.153
0.5
0
-100

[illumination_interior]
1
2
3
4

[passpos]
0.318
1.565
0.5
0
-80

[illumination_interior]
1
2
3
4

[passpos]
-0.263
3.752
0.5
0
-100

[illumination_interior]
0
1
2
3

[passpos]
-0.268
3.288
0.5
0
70

[illumination_interior]
0
1
2
3

[passpos]
0.14
3.652
0.5
0
-130

[illumination_interior]
0
1
2
3

[passpos]
0.113
2.999
0.5
0
70

[illumination_interior]
0
1
2
3

[passpos]
0.255
2.583
0.5
0
45

[illumination_interior]
1
2
3
4

[passpos]
-0.129
2.378
0.5
0
120

[illumination_interior]
1
2
3
4

[passpos]
0.04
1.884
0.5
0
180

[illumination_interior]
1
2
3
4

[passpos]
0.127
1.211
0.5
0
70

[illumination_interior]
1
2
3
4

[passpos]
0.02
0.25
0.5
0
50

[illumination_interior]
1
2
3
4

[passpos]
0.257
0.708
0.5
0
20

[illumination_interior]
1
2
3
4

[passpos]
0.057
-0.334
0.5
0
65

[illumination_interior]
1
2
3
4

[passpos]
0.036
-0.8
0.5
0
90

[illumination_interior]
1
2
3
4

[passpos]
-0.011
-1.263
0.5
0
80

[illumination_interior]
1
2
3
4

[passpos]
-0.011
-1.718
0.5
0
50

[illumination_interior]
1
2
3
4

[passpos]
0.023
-2.143
0.5
0
320

[illumination_interior]
1
2
3
4

[passpos]
0.233
-2.619
0.5
0
-30

[illumination_interior]
1
2
3
4

[passpos]
0.222
-3.083
0.48
0
290

[illumination_interior]
1
2
3
4

[passpos]
0.28
-3.62
0.48
0
120

[illumination_interior]
1
2
3
4
